﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="row" id="initial-page-container">
    <div class="col-md-5 text-center">
        <h1 class="display-4">Welcome</h1>
        <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
    </div>
    <div class="col-md-7 text-center">
        <partial name="_CurrencyTablePartial" />
    </div>
</div>

